Les Evolution X est compatible avec Prestashop 1.6.0.11

Home / Articles / Les Evolution X est compatible avec Prestashop 1.6.0.11

Bonjour

Prestashop a été récemment mis a jour par les développeurs de la solution e-commerce. Nous sommes désormais en version 1.6.0.11.

Bonne nouvelle pour les utilisateurs du Evolution X, après nos premiers tests le module et thème nous apparait compatible avec Prestashop 1.6.0.11 vous pouvez donc effectuer votre mise a jour sans crainte.

Le thème de standard de Prestashop ayant toutefois subit quelques modification nous allons étudier celles ci et les intégrer dans la prochaine mise à jour du générateur de thème Evolution X. Nous travaillons également sur l’implémentation de nouvelles fonctionnalité au Evolution X.

evolution1

 

 

Related Posts

Leave a Comment

Pin It on Pinterest

Share This
});